/**
*
*   Block: Hero produktowe
*
**/

.hero-produktowe{
    position: relative;
    overflow: hidden;
    background-color: #97b7a2;
    height: 410px;

    background-image: var(--bg-desktop);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right 5rem center;
}

.hero-produktowe__wrapper{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.hero-produktowe__heading{
    z-index: 5;
    position: absolute;
    bottom: 2.5rem;
    left: 5rem;

    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    line-height: 1.2;
    color: #ffffff;
}

.hero-produktowe__heading strong{
    font-weight: 600;
}

.hero-produktowe__model{
    position: absolute;
    top: 0rem;
    right: 5rem;

    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 220px;
    line-height: 0.7;
    color: #ffffff;
}

.hero-produktowe__logo{
    z-index: 5;
    position: absolute;
    bottom: 2.5rem;
    right: 5rem;
}

@media (max-width: 992px) {

    .hero-produktowe{
        background-image: var(--bg-mobile, var(--bg-desktop));
        background-position: right bottom;
        background-size: auto;
    }
    
    .hero-produktowe__heading{
        bottom: 1.5rem;
        left: 1.5rem;
        right: 1.5rem;
    }

    .hero-produktowe__logo{
        top: 1.5rem;
        left: 1.5rem;
        right: auto;
        bottom: auto;
    }

    .hero-produktowe__model{
        font-size: 120px;
        right: 1.5rem;
    }

}